@charset "utf-8";
/*  © 2011 JesterIT All Rights Reseved  */

html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #F5F5F5 url('../../images/bg1.png') repeat-x center top fixed; /* #F1FCA3*/
}
body, td, th, input, textarea, select {
	font-size: 13px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #069;
	text-decoration: none;
}
a:hover {
	color: #069;
	text-decoration: underline;
}
.ui-widget {
	text-align:left;
}
.shadow {
	display: inline-block;
	overflow: hidden;
	background:#fff;
	border: #bbb solid 1px;
	padding: 3px;
	box-shadow: 5px 5px 9px #888;
	opacity: 100;
	/*border:#F00 solid 1px;*/
	
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
a img {
	display: inline-block;
	overflow: hidden;
	background:#fff;
	padding: 3px;
	border: #bbb solid 1px;
	box-shadow: 5px 5px 9px #888;
	opacity: .93;
	/*border:#F00 solid 1px;*/
	
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
a img:hover {
	display: inline-block;
	overflow: hidden;
	background:#fff;
	padding: 3px;
	border: #bbb solid 1px;
	box-shadow: 3px 3px 9px #333;
	opacity: 1;
	/*border:#F00 solid 1px;*/
	margin: 1px -1px -1px 1px;
	
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}
a img.none{ /* for "none" class */
	display: inline-block;
	overflow: hidden;
	background:#fff;
	padding: 3px;
	border: none;
	box-shadow: 0px 0px 0px #888;
	opacity: .93;
	/*border:#F00 solid 1px;*/
	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
a img.none:hover{ /* for "none" class */
	border: none;
	margin: 0px 0px 0px 0px;
}
p {
	margin-top: 0px;
	text-justify: auto;
}
/* layout */
.message{
	color:#F00;
	font-weight:bold;
}
.container{
	width: 980px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*border:#F00 solid 1px;*/
}
.header{
	width: 980px;
	float:left;
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*border:#F00 solid 1px;*/
}
.header a img {
	background:#FFF;
	border: #aaa solid 1px;
	box-shadow: 5px 5px 9px #888;
	opacity: 1;
	
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}
.header a img:hover {
	background:#FFF;
	border: #aaa solid 1px;
	box-shadow: 5px 5px 9px #888;
	margin: 0px 0px 0px 0px;
	opacity: 1;
	
	
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
}
.nav{
	width: 980px;
	float:left;
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*border-bottom: 1px solid #888;*/
	
	box-shadow: 5px 5px 9px #888;
	
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
.main{
	width: 980px;
	min-height: 600px;
	background: #FFFFFF;
	float:left;
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
	vertical-align:top;
	font-size: 13px;
	border: #aaa solid 1px;
	box-shadow: 3px 3px 7px #777;
	/*border:#F00 solid 1px;*/
	
	-moz-border-radius: 7px 7px 7px 57px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}
.main a,  .main a:visited, .main table a .main tr a, .main td a{
	color: #069;
}
.main a:hover, .main table a:hover .main tr a:hover, .main td a:hover{
	color: #f60;
	text-decoration: underline;
}
.breadcrumbs {
	width: 850px;
	clear: both;
	font-family: "Lucida Console", Monaco, monospace;
	font-size:12px;
	text-align:left;
	margin: 20px;
	/*border: #999 solid 1px;*/
}
.breadcrumbs a, .breadcrumbs a:hover{
	color: #069;
}
.breadcrumbs a:visited{
	color: #069;
	text-decoration: underline;
}
.content {
	width: 840px;
	float: left;
	clear: both;
	margin: 20px 50px;
	color: #555 ;/*color: #277E76;*/
	text-align: left;
	text-justify: auto !important;
	vertical-align: top;
	font-size: 12px;
	padding: 0px 20px 50px 20px;
	/*border: #999 solid 1px;*/
	/*-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-box-shadow: -2px 2px 3px #F60;
	-webkit-box-shadow: -2px 2px 3px #F60;*/
}
.content a,  .content a:visited, .content table a .content tr a, .content td a{
	color: #069;
}
.content a:hover, .content table a:hover .content tr a:hover, .content td a:hover{
	color: #f60;
	text-decoration: underline;
}
.show_contact {
	width: 840px;
	float: left;
	clear: both;
	margin: 20px 50px;
	color: #555 ;/*color: #277E76;*/
	text-align: left;
	text-justify: auto !important;
	vertical-align: top;
	font-size: 12px;
	padding: 10px;
	/*border: #999 solid 1px;*/
	/*-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-box-shadow: -2px 2px 3px #F60;
	-webkit-box-shadow: -2px 2px 3px #F60;*/
}
.footer a, a:visited {
	color: #555;
	text-decoration: none;
}
.footer a:hover {
	color: #555;
	text-decoration: underline;
}
.footer .left{
	color: #555;
	font-size: 13px;
	float: left;
	clear: left;
	width: 425px;
	height: 50px;
	text-align: left;
	margin-left: 0px;
	/*border: #F00 solid 1px;*/
}
.footer .right{
	color: #555;
	font-size: 13px;
	float: right;
	clear: right;
	width: 425px;
	height: 50px;
	text-align: right;
	margin-right: 0px;
	/*border: #F00 solid 1px;*/
}
.banner .center{
	width: 955px;
	float: left;
	clear: both;
	/*background: #FFF;*/
	padding-top: 0px;
	margin: 5px 0px 5px 0px;		
	text-align:center;
	font-size:13px;	
}
.img{
	
	width: 960px;
	height: 220px;
	margin: 10px 10px 10px 10px;
	float: left;
	clear: both;	
	text-align: center;
}
.sp1{
	float: left;
	clear: both;
	text-align:center;
	width: 960px;
	height:20px;
}
.img_holder {
	float: left;
	clear: both;
	text-align:center;
	width: 960px;
	height:200px;	
}
/* ------------------------- Menu ------------------- */
/* ======== Gallery =========*/
#gallery ul{
	list-style: none;
    margin: 0;
    padding: 0;
}
#gallery li {
	font-family: "Trebuchet MS", sans-serif;	
	font-size: 15px;
    display: block;
	max-width: 150px;
	max-height: 120px;
	float: left;
	list-style: none;
	width: 102px;
	height: 102px;
	vertical-align: middle;
    color: #333;
	text-align:center;
    text-decoration: none;
    padding: 0px;
    margin: 11px;
}
#gallery li a:hover{
	left:auto;
	right:-1px;
	top:auto;
}